.link_menu_blanco {FONT-WEIGHT: bold;FONT-SIZE: 9px;COLOR: #ffffff;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;BACKGROUND-COLOR: #5c7ca2;text-decoration: none;}

.link_menu_blanco:hover {FONT-WEIGHT: bold;FONT-SIZE: 9px;COLOR: #ffffff;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;BACKGROUND-COLOR: #5c7ca2;text-decoration: none;}

.link_menu_blanco:link {FONT-WEIGHT: bold;FONT-SIZE: 9px;COLOR: #ffffff;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;BACKGROUND-COLOR: #5c7ca2;text-decoration: none;}

.link_menu_blanco:active {FONT-WEIGHT: bold;FONT-SIZE: 9px;COLOR: #ffffff;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;BACKGROUND-COLOR: #5c7ca2;text-decoration: none;}

.link_menu_blanco:visited {FONT-WEIGHT: bold;FONT-SIZE: 9px;COLOR: #ffffff;FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;BACKGROUND-COLOR: #5c7ca2; text-decoration: none;}



a.link_blanco {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #ffffff;

	text-decoration: none;

}

a.link_blanco:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #ffffff;

	text-decoration: none;

}

a.link_blanco:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #ffffff;

	text-decoration: none;

}

a.link_blanco:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #ffffff;

	text-decoration: underline;

}

a.link_blanco:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #ffffff;

	text-decoration: none;

}

.titulo_blanco {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	font-weight: bold;

}

.fecha {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 11px;

	color: #40896E;

	font-style: italic;

	font-weight: bold;



}

	

.ruta {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #999999;

}

.ruta_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #999999;

	font-weight: bold;

}

a.link_texto_verde_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #448C6C;

	text-decoration: none;

}

a.link_texto_verde_bold:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #448C6C;

	text-decoration: none;

}

a.link_texto_verde_bold:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #448C6C;

	text-decoration: none;

}

a.link_texto_verde_bold:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #448C6C;

	text-decoration: underline;

}

a.link_texto_verde_bold:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	color: #448C6C;

	text-decoration: none;

}

a.link_texto_verde {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #197051;

	text-decoration: none;

}

a.link_texto_verde:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #40896E;

	text-decoration: none;

}

a.link_texto_verde:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #40896E;

	text-decoration: none;

}

a.link_texto_verde:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #40896E;

	text-decoration: underline;

}

a.link_texto_verde:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #40896E;

	text-decoration: none;

}

.combo_gris {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #666666;

}

.titulo_verde_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #448C6C;

}



a.link_texto_azul_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #5C7DA1;

	font-weight: bold;

	text-decoration: none;

}

a.link_texto_azul_bold:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #5C7DA1;

	font-weight: bold;

	text-decoration: underline;

}



.texto_azul_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #5C7DA1;

	font-weight: bold;





}

.titulo_azul_bold {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #5C7DA1;

	font-weight: bold;





}

.texto_gris_bold 

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	font-weight: bold;



}

.texto_verde {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #448C6C;

}

.texto_verde_pequeno {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #448C6C;

}

.texto_gris {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	list-style-image: url(../imagen/general/vineta_amarilla.gif);

}

a.link_azul {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #305881;

	text-decoration: none;

}

a.link_azul:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #305881;

	text-decoration: none;

}

a.link_azul:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #305881;

	text-decoration: none;

}

a.link_azul:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #305881;

	text-decoration: underline;

}

a.link_azul:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #305881;

	text-decoration: none;

}

a.link_gris_bold:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

}

a.link_gris_bold:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #666666;

	text-decoration: none;

}

a.link_gris_bold:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #666666;

	text-decoration: underline;

}

a.link_gris:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	text-decoration: none;

}

a.link_gris:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	text-decoration: none;

}

a.link_gris:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #666666;

	text-decoration: underline;

}

a.link_aguamarina:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #448C6C;

}

a.link_aguamarina:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #448C6C;

}

a.link_aguamarina:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #448C6C;

}

a.link_aguamarina:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #448C6C;

}

a.link_menu_inferior {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #5C7DA1;

	text-decoration: none;

}

a.link_menu_inferior:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #5C7DA1;

	text-decoration: none;

}

a.link_menu_inferior:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #5C7DA1;

	text-decoration: none;

}

a.link_menu_inferior:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #5C7DA1;

	text-decoration: underline;

}

a.link_menu_inferior:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #5C7DA1;

	text-decoration: none;

}



a.link_subtitulo_verde_bold{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #448C6C;

	font-weight: bold;

	text-decoration: none;

}

a.link_subtitulo_verde_bold:hover{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #448C6C;

	font-weight: bold;

	text-decoration: underline;

}

.subtitulo_verde_bold{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #448C6C;

	font-weight: bold;	

}



.secciones_especiales {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #FFFFFF;

	font-weight: bold;

	letter-spacing: -1px;



}

.texto_general_rojo {

	Font-Weight: normal;

	Font-Size: 10px;

	Color: #ff0000;

	Font-Family: Verdana, Arial, Helvetica, sans-serif

	

}

.titulo_aguamarina {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	background-image: url(../imagen/general/backg_tit_verde.gif);

}

.titulo_amarillo {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	background-image: url(../imagen/general/backg_tit_amarillo.gif);

}

.titulo_violeta {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	background-image: url(../imagen/general/backg_tit_violeta.gif);

}

.titulo_verde_ayudas {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	background-image: url(../imagen/general/backg_tit_verde_ayuda.gif);

}

.texto_azul_internas {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #305881;

	list-style-image: url(../imagen/general/flecha_amarilla.gif);

	line-height: 20px;

}

.texto_azul {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #305881;

	list-style-image: url(../imagen/general/vineta_amarilla.gif);

}

.texto_azul_bold_noticias {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #5C7DA1;

	font-weight: bold;

	line-height: 20px;

}

.link_ruta {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #999999;

	text-decoration: none;

}	

a.link_ruta:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #999999;

	text-decoration: none;

}

a.link_ruta:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #999999;

	text-decoration: none;

}

a.link_ruta:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #999999;

	text-decoration: underline;

}

a.link_ruta:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #999999;

	text-decoration: none;

}

.texto_gris_bold_pequeno 

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #999999;

	font-weight: bold;



}

a.link_promociones:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #5C7DA1;

	text-decoration: none;

}

a.link_promociones:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #5C7DA1;

	text-decoration: none;

}

a.link_promociones:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #5C7DA1;

	text-decoration: underline;

}

a.link_promociones:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #5C7DA1;

	text-decoration: underline;

}

.titulo_aguamarina_home {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	background-image: url(../imagen/general/backg_tit_verde.gif);

	text-align: center;

}



.titulo_amarillo_home {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #FFFFFF;

	background-image: url(../imagen/general/backg_tit_azul.gif);

	text-align: center;

}

.titulo_violeta_home {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	color: #9093C8;

	background-image: url(../imagen/general/curva_violeta.gif);

}



.texto_azul_internas_banca_privada {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #305881;

	list-style-image: url(../imagen/general/bullet_banca_privada.gif);

	line-height: 20px;

}

